/* hefferon.css  2020-Jun-04  Free.  Jim Hefferon */
/* Some elets modified from https://html.spec.whatwg.org/multipage/rendering.html */

@media screen and (orientation:portrait) {
  /* ... */
}


body {
    font-family: 'Literata', Helvetica, sans-serif ;
}


div#header {
    clear: both ;
    text-align: center ;
    color: #004325 ;
    background-color: #E8D390 ; /* #d4af37 */
    font-size: 240%;
    padding-top: 0.2em ;
    padding-bottom: 0.2em ;
}


div#container {
    color: inherit ;
    background-color: #fff ;
}


div#content {
    float: left ;
    width: 75% ;
    color: inherit ;
    background-color: #fff ;
}
div#innercontent {
    padding-left: 10px ;
    padding-right: 10px ;
    color: #000 ;
    background-color: #fff ;
}


#navbar {
    float: left ;
    width: 25% ;
    color: inherit ;
    background-color: #fff ;
}
div#innernavbar {
    padding-left: 8px ;
    padding-right: 8px ;
    color: #000 ;
    background-color: #fff ;
    font-size: 95% ;
}

#footer {
    clear: both ;
    text-align: center ;
    font-size: 80%;
}
a#contact {
    float: left;
}
a#sitewizard {
    float: right;
}

a:link {
  color: #00874A ;
}

a:visited {
  color: #004325 ;
}

h3 {
    margin-bottom: -0.6em ;
    font-size: 1.1em;
    font-weight: bold;
}

div#innernavbar h3 {
    margin-bottom: -0.6em ;
    font-size: 0.95em;
    font-weight: bold;
}

ul.nobullet {
    list-style-type: none;
}
.listitem {
    font-size: 1em ;
    font-weight: bold ;
    margin-left: 0em; 
    margin-right: 0.5em; 
}


ol.sections {
    margin-left: 1.5em;
    margin-top: -2ex;
}


img {
    max-width: 100% ;
    width: auto ;
    height: auto ;
}

img#jh {
    float: left;
    max-width: 14% ;
    margin-top: 3px ;
    margin-bottom: 5px ;
    margin-left: 0px ;
    margin-right: 8px ;
    width: auto ;
    height: auto ;
}

img#cover {
    float: left;
    max-width: 20% ;
    margin-top: 3px ;
    margin-bottom: 5px ;
    margin-left: 0px ;
    margin-right: 1em ;
    width: auto ;
    height: auto ;
    border: thin solid black;
}

input, select, button, textarea {
    max-width: 100% ;
}
meter, progress, output {
    max-width: 100% ;
}


/* LaTeX materials from Edward O'Connor */
/* Use as: <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> */
/* and: <span class="latex">T<sub>e</sub>X</span> */
.latex {
  /* font-family: Times, "Times New Roman", serif; */	
  letter-spacing: 1px;
}

.latex sup {
  text-transform: uppercase;
  letter-spacing: 1px;
  /* was: font-size: 0.85em; */
  font-size: 0.78em;
  /* was: vertical-align: 0.15em; */
  vertical-align: 0.25em;
  /* was: margin-left: -0.36em; */
  margin-left: -0.40em;
  margin-right: -0.15em;
}

.latex sub {
  text-transform: uppercase;
  vertical-align: -0.5ex;
  margin-left: -0.1667em;
  margin-right: -0.125em;
  font-size: 1em;
}


/* Use the actual device width.  (Don't have phone browser shrink to fit.) */
@viewport {
    width: device-width ;
    zoom: 1.0 ;
}


/* For screens less than or equal to 600 pixels */
@media only screen and (max-width: 600px) {
    div#navbar {
	float: none ;
	width: 100% ;
    }
    div#content {
	float: none ;
	width: 100% ;
    }
}
